module Config.Pages.Blog.Types exposing (..)

import Config.Helpers.References exposing (..)


type alias BlogArticle =
    { articleName : String
    , articleBody : String
    , articleImage : String
    , articleLink : String
    , articleAuthor : String
    , isNewTabLink : Bool
    , articlePublished : String
    , articleDescription : String
    , articleReferences : List References
    }
